{
  "version": 2,
  "sessions": {
    "8485265d66ab43638f13f71cec8f191d": [
      {
        "expertId": "SeniorDeveloper",
        "name": "Will",
        "profession": "高级开发工程师",
        "avatarUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/avatars/02-Engineering/SeniorDeveloper/SeniorDeveloper.png",
        "promptUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/experts/02-Engineering/SeniorDeveloper/SeniorDeveloper_zh.md",
        "usedAt": 1775579277895,
        "industryId": "all"
      }
    ],
    "c02960235460481c84382169b26bf90c": [
      {
        "expertId": "SeniorDeveloper",
        "name": "Will",
        "profession": "高级开发工程师",
        "avatarUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/avatars/02-Engineering/SeniorDeveloper/SeniorDeveloper.png",
        "promptUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/experts/02-Engineering/SeniorDeveloper/SeniorDeveloper_zh.md",
        "usedAt": 1775818515062,
        "industryId": "all"
      }
    ],
    "5bc2686c5a3a4f6d98f74a1467d05be8": [
      {
        "expertId": "SeniorDeveloper",
        "name": "Will",
        "profession": "高级开发工程师",
        "avatarUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/avatars/02-Engineering/SeniorDeveloper/SeniorDeveloper.png",
        "promptUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/experts/02-Engineering/SeniorDeveloper/SeniorDeveloper_zh.md",
        "usedAt": 1775866025894,
        "industryId": "all"
      }
    ]
  },
  "lastUpdated": 1775868078061
}